.container {
  background: #ffffff;
  border: 1px dashed rgba(41, 69, 151, 0.88);
  box-shadow: 3px 5px 8px rgba(0, 0, 0, 0.06);
  border-radius: 5px;
  margin-top: 0.375rem;
  margin-bottom: 0.375rem;

  display: grid;
  grid-template-columns: repeat(8, 1fr);

  div:nth-child(1) {
    grid-column: 1/9;
    height: 3rem;
    display: flex;
    justify-content: space-between;
  }

  div:nth-child(2) {
    grid-column: 2/4;
    font-size: 2.4rem;
    font-weight: 500;
    display: grid;
    justify-content: center;
  }

  div:not(:nth-child(1)):not(:nth-child(2)) {
    grid-column: 2/8;
    font-size: 1.2rem;
    height: 2.4rem;
    text-align: left;
    margin-left: 0.75rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
  }

  img {
    margin-top: 0.5rem;
    margin-left: 0.5rem;
    position: relative;
    top: 1rem;
    left: 0.5rem;
  }

  span {
    color: #6a6a6a;
    text-align: right;
    font-size: 1.2rem;
    margin: 0.25rem 0.4rem 0 0;

    position: relative;
    top: 1rem;
    right: 0.5rem;
  }

  .top_bar {
    border-top: #0d0d0d 1px solid
  }

  .status {
    position: relative;
    top: 1rem;
    right: 0;
    color: #000000;

    &_red {
      margin-left: 0.5rem;
      color: #ff0000;
    }

    &_grey {
      margin-left: 0.5rem;
      color: #6A6A6A
    }

  }
}
